Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 981801 - package selection during install [NEEDINFO]
Summary: package selection during install
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-05 20:52 UTC by Mélanie Legault
Modified: 2013-07-16 02:08 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-16 00:35:21 UTC
robatino: needinfo? (m1399)


Attachments (Terms of Use)

Description Mélanie Legault 2013-07-05 20:52:25 UTC
Description of problem:doesn't have a custom package option anymore


Version-Release number of selected component (if applicable):


How reproducible:every time


Steps to Reproduce:install the new release
1.
2.
3.

Actual results:have a bunch of option but no custom package selection option
have a hole bunch of package not installed and another bunch of unwanted stuff to uninstall.


Expected results:being able to select which package to install


Additional info:

Comment 1 Steve Tyler 2013-07-10 02:40:42 UTC
In general terms, what packages did you have to install or uninstall?
(There are package groups, but those may need refinement.)

See, however, Bug 856301, Comment 1:
Bug 856301 - Feature reqeust: Bring back package level customization

Comment 2 Brian Lane 2013-07-16 00:35:21 UTC
You can easily install/uninstall packages after install.

Comment 3 Andre Robatino 2013-07-16 02:05:01 UTC
In a related note, it's supposed to be possible to use a partial kickstart file (specifying nothing but the package set) to do this, but currently it's almost unusable. See

https://bugzilla.redhat.com/show_bug.cgi?id=972265
https://bugzilla.redhat.com/show_bug.cgi?id=972266

Comment 4 Andre Robatino 2013-07-16 02:08:35 UTC
Sorry, don't know why the needinfo was removed. I did not have the needinfo box checked, so it shouldn't have happened.


Note You need to log in before you can comment on or make changes to this bug.